gluegen.build.number=536
gluegen.build.id=2012-03-28_21-35-52
gluegen.build.branch=master
gluegen.build.commit=ef4cb532ca4cb75db2e813ba43f893ff4fe921f4
jogl.build.number=724
jogl.build.id=2012-03-29_01-26-33
jogl.build.branch=master
jogl.build.commit=7642d54fb2cae56331c28a780a4f9074fa904016
